.home-header .header-wrapper{
	display:none;
}
.decoration.custom-decoration{
	width:580px;
	margin-left: -290px;
}

.page-id-210 .portfolio-hover-title, 
.page-id-502 .portfolio-hover-title, 
.page-id-490 .portfolio-hover-title, 
.page-id-514 .portfolio-hover-title, 
.page-id-644 .portfolio-hover-title, 
.page-id-666 .portfolio-hover-title, 
.page-id-625 .portfolio-hover-title, 
.page-id-653 .portfolio-hover-title, 
.page-id-566 .portfolio-hover-title {
    text-transform: none !important;
}


.portfolio-hover-title {
    text-transform: none !important;
}

.portfolio4 .portfolio-hover-title {
    text-transform: none !important;
}

.katb_test_wrap, .katb_schema_summary_wrap, .katb_test_wrap_side_meta .katb_left_box, .katb_schema_summary_box_side_meta .katb_schema_company_wrap_side_meta {
    background-color: #fff !important;
}

.katb_test_wrap .katb_test_box, .katb_schema_summary_box, .katb_test_wrap_side_meta .katb_right_box, .katb_schema_summary_box_side_meta .katb_aggregate_wrap_side_meta, .katb_test_wrap .katb_test_text * {
    background-color: #f3f3f3 !important;
}

.katb_test_text p {
    font-size: 15px !important;
    letter-spacing: normal !important;
    line-height: 1.4 !important;
}

.katb_meta_side .katb_author {
font-size: 13px !important;
line-height: 1em !important;
}

.katb_location {
    padding-top: 10px;
}

.default-content-wrapper .content {
    padding-top: 3vw !important;
    padding-bottom: 3vw !important;
}